Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#4724 closed task (fixed)

Git commit message format instructions

Reported by: Chris Johns Owned by: Joel Sherrill
Priority: normal Milestone: 6.1
Component: doc Version: 6
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

The Eng docs Creating A Patch references the Wiki. The content should be in the manual.

Note lots of git related bits are in the Eng manual and still on the Wiki so which is correct?

Change History (3)

comment:1 Changed on 11/29/22 at 22:58:51 by Chris Johns

Add the how to make a commit to the Making Changes section of the Eng manual.

comment:2 Changed on 12/13/22 at 22:43:41 by Joel Sherrill

Summary: Git commit message format instrunctionsGit commit message format instructions

comment:3 Changed on 12/14/22 at 23:26:53 by Joel Sherrill

Resolution: fixed
Status: assignedclosed

In [changeset:"a3d7dd1b88b529c24013758748a78ddd71aa3b37/rtems-docs" a3d7dd1/rtems-docs]:

(The changeset message doesn't reference this ticket)

Note: See TracTickets for help on using tickets.